1.2

1.2

delete /v1/organizations/{organization_id}

Description

조직 삭제

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.2-

Parameters

TypeNameDescriptionSchemaDefault
pathorganization_id
required
조직 ID
Example : o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5
stringNone

Responses

HTTP CodeDescriptionSchema
200OKOrganizationDeleteResponse
400Bad RequestNone
401UnauthorizedNone
403ForbiddenNone

Example HTTP request

Request path

/v1/organizations/{organization_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = organization 1.2"

Example HTTP response

Response 200

{
    "failed": {
        "error_code": "Organization.delete.MemberAccountIsExist",
        "failed_caused": "Payment method registration required.",
        "failed_id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
        "response": {}
    },
    "success": "My Organization"
}